@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; }

a:link {
	color: #000;
}

html, body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
	margin: 15px;
	text-align: center;
	background-image: none;
	background-repeat: repeat;
	background-position: center;
	background-color: #343a4d;
}
p {
	margin: 25px; 0;
	text-align: left;
	color: #000;
	font-size: 14px;
	}
h1 {
	text-align: left;
	color: #afa718;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
	font-size: 22px;
	}
h2 {
	text-align: left;
	text-indent: 22px;
	color: #afa718;
	font-style: normal;
	font-weight: normal;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	font-size: 16px;
	}
h3 {
	font-size: 16px;
	text-align: center;
	text-indent: 22px;
	color: #afa718;
	font-style: normal;
	font-weight: normal;
	margin: 25px; 0;
	}
h4 {
	font-size: 16px;
	text-align: left;
	color: #ab0305;
	font-style: normal;
	font-weight: normal;
	}		
#wrapper {
	width: 1080px;
	margin: auto;
	background-color: #afa718;
	height:auto !important; /* Important Regel für moderne Browser */
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height: 100%;
}
#header {
	width: 1080px;
	height: 230px;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-image: url(../media/header_einkochseite2.jpg);
}	
#header ul{
	list-style: none;
	font-size: 14px;
	position: absolute;
	left: 3px;
	top: 190px;
	width: 756px;
	}
#header li{
	float: left;
	}
#header a{
	display: block;
	padding: 15px;
	color: #000000;
	text-decoration: none;
}
#header a:hover {
	color: #ffffff;
	}

#mainnavi{
	text-align: left;
	width: 190px;
	float: left;
	background-color: #afa718;
	line-height: 28px;
	padding-left: 10px;
	}
#mainnavi ul {
	width: 180px;
	list-style:none;
	font-size: 14px;
	 }
#mainnavi li{
	background: #decb64;
	border: 1px solid #afa718;
	color: #ffffff;
	list-style: none;
	}
#mainnavi a{
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
	}
#mainnavi li a{
	text-decoration:none;
	display:block
	}
#mainnavi li a:hover{
	background: #ffffff;
	color: #000;
	}
#content {
	width: 700px;
	float: left;
	background-color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
}
#footer {
	clear: both;
	height: 30px;
	width: 1080px;
	background-color: #decb64;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	line-height: 30px;
}
#footer ul {
	width: 180px;
	list-style:none;
	font-size: 14px;
	 }
#footer li{
	background: #decb64;
	border: 1px solid #afa718;
	color: #ffffff;
	list-style: none;
	}
#footer a{
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
	}
#footer li a{
	text-decoration:none;
	display:block
	}
#footer li a:hover{
	background: #ffffff;
	color: #000;
	}
#werbung {
	float: right;
	width: 180px;
	background-color: #afa718;
	text-align: center;
}
#content table {
	margin:0 auto;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	font-size: 14px;
}
#content table ul{
	list-style-type: square;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	}
#wrapper #content table tr td table {
	font-size: 14px;
	color: #000;
}
#wrapper #content table tr td table tr td {
	text-align: left;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#wrapper #content table tr td table tr td a {
	line-height: 50px;
	font-size: 14px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#myform{
	width: 500px;
	color: #000;
	border: 1px solid #000;
	line-height: 2;
	background-color: #a9a0a0;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	}
#legend{
	width: 85%;	
	}
#suche{
	width: 292px;
	height: 29px;
	position: absolute;
	left: 786px;
	top: 14px;
	margin: 0px;
	padding: 0px;

}
